USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_TOPAS_PRICE_TERM] ([PRICE_TERM_CD], [DESCRIPTION_1], [DESCRIPTION_2], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'FOB', N'JAKARTA', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:19:21.030' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PRICE_TERM] ([PRICE_TERM_CD], [DESCRIPTION_1], [DESCRIPTION_2], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'2', N'C&F', N'DESTINATION PORT', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:19:21.137' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PRICE_TERM] ([PRICE_TERM_CD], [DESCRIPTION_1], [DESCRIPTION_2], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'CIF', N'DESTINATION PORT', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:19:21.197' AS DateTime), N'', NULL)
